local mod = get_mod("RejectInvitesWhileInMission")

return {
    mod_name = {
        en = "Reject Invites While In Mission",
    },
    mod_description = {
        en = "Automatically rejects Party Finder invites while in a mission without showing an invite pop-up.",
    },
    options = {
        en = "Options",
    },
}